.img-rodape-duas img {
    margin-left: 10px;
    width: 101px;
    margin-bottom: 12px;
}
.img-rodape-duas span {
    font-size: 1.6em;
    margin-left: 14px;
    letter-spacing: 1px;
}
.meio {
    text-align: center;
    width: 290%;
    background-color: red;
}
header .single-number {
    text-align: center;
}
header .contact-number span{
    font-size:1.1em;
}
header .contact-number a{
    font-size:1.4em;
}
.blocoLeadfone {
    text-align: center;
}
select#selectLeadfone {
    width: 47%;
    margin-left: 0;
}
input.botaoLeadfone, select#selectLeadfone {
    padding: 10px;
    display: inline-block;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
input.botaoLeadfone {
    width: 50%;
    margin: 10px 0;
}
@media all and (max-width:767px){
    header .contact-number{
        display:none;
    }
    .banner .carousel-inner > .item, .carousel-inner .item-img{
            background-size: 204% !important;
            background-position-x: 21% !important;
    }
    .img-rodape-duas {
    margin-bottom: 10px;
}
}
@media all and (min-width:768px){
   .blocoLeadfone{
        display:none;
    }
}